.version.landscape_phone /* version checker */
{
	color: #00000C;
	background-color: #920C14;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7429687499998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu23068
{
	width: 0.01px;
}

#u23068
{
	z-index: 20;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu23022
{
	z-index: 22;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 46px;
}

#u23023
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23047
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u23047:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23047.MuseMenuActive
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23048-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u23047:hover #u23048-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23047.MuseMenuActive #u23048-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23047:hover #u23048-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23047.MuseMenuActive #u23048-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23024
{
	width: 118px;
	background-color: transparent;
	top: 29px;
}

#u23034
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23036-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23034:hover #u23036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23034:hover #u23036-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23041
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23034:hover,#u23041:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23043-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23034.MuseMenuActive #u23036-4,#u23041:hover #u23043-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23041:hover #u23043-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23025,#u23033,#u23040,#u23026
{
	width: 118px;
	background-color: transparent;
	position: relative;
}

#u23029
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23031-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23041.MuseMenuActive #u23043-4,#u23029:hover #u23031-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23029.MuseMenuActive #u23031-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23029:hover #u23031-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23034.MuseMenuActive #u23036-4 p,#u23041.MuseMenuActive #u23043-4 p,#u23029.MuseMenuActive #u23031-4 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23051
{
	z-index: 53;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 288px;
	background: transparent url("../../images/vimeo_icon_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23051
{
	background-image: url('../../images/vimeo_icon_weiss_poster_u22119.png');
}

#u23051:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../../images/vimeo_icon_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23051:hover
{
	background-image: url('../../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u23052
{
	z-index: 54;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 316px;
	background: transparent url("../../images/insta_logo_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23052
{
	background-image: url('../../images/insta_logo_weiss_poster_u22125.png');
}

#u23052:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../../images/insta_logo_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23052:hover
{
	background-image: url('../../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#u23053
{
	z-index: 55;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 160px;
}

#u23064
{
	z-index: 16;
	width: 380px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u23061
{
	z-index: 12;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23060
{
	z-index: 10;
	width: 380px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u23062
{
	z-index: 14;
	width: 380px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u23066
{
	z-index: 18;
	width: 380px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u23056
{
	z-index: 2;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23057
{
	z-index: 4;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23058
{
	z-index: 6;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u23059
{
	z-index: 8;
	width: 380px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

